/* comman */
::-webkit-input-placeholder {  color: #f9f9f9; } /* Firefox 18- */
:-moz-placeholder { color: #f9f9f9; opacity:1;  } /* Firefox 19+ */
::-moz-placeholder { color: #f9f9f9; opacity:1; }
:-ms-input-placeholder { color: #f9f9f9; }

a { text-decoration:none; font-weight: 500; }
a:hover { text-decoration:none; }
p { margin: 0 0 22px; }
.if-zoom .image_frame:hover .image_wrapper img,.if-zoom .image_frame.hover .image_wrapper img { -moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1); }
.column_column ul, .the_content_wrapper ul { margin: 0 0 20px 0; }
.column_column ul li, .the_content_wrapper ul li { list-style: none; background: url(../images/bullet.png) no-repeat 0 1px; background-size: 22px 22px; padding:0 0 0 32px; }
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty { font-size:13px; padding:16px 19px; border:0; }
input[type="submit"].submit-btn, button.submit-btn { background: #1c963d; font-size:17px; text-transform:uppercase; color:#fff; line-height:73px; padding:0 30px; font-weight:500; }
input[type="submit"].submit-btn:hover, button.submit-btn:hover { background: #272727; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.grecaptcha-badge { display:none; }

@font-face {
	font-family: 'AdventPro-Light';
	src: url('../fonts/AdventPro-Light.eot');
	src: local('☺'), url('../fonts/AdventPro-Light.woff') format('woff'), url('../fonts/AdventPro-Light.ttf') format('truetype'), url('../fonts/AdventPro-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AdventPro-Regular';
	src: url('../fonts/AdventPro-Regular.eot');
	src: local('☺'), url('../fonts/AdventPro-Regular.woff') format('woff'), url('../fonts/AdventPro-Regular.ttf') format('truetype'), url('../fonts/AdventPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

h1, h4 { text-transform:uppercase; }
h2, h3 { margin-bottom: 40px; text-transform:uppercase; }
h2 span { display:block; font-weight:300; font-size:26px; text-transform:none; }
h4 { margin: 0 0 34px; }
div.wpcf7-spam-blocked { clear: both; color: #fff; font-size:16px; line-height: normal; }
.heading-white { color: #fff; }
.btn { font-weight: 600; background: #1c963d; font-size:17px; padding:15px 30px; text-transform:uppercase; display:inline-block; color: #fff; }
.btn:hover { background: #272727; color: #fff; }
.btm-line { border-bottom:1px solid #e5e5e5; padding: 0 0 18px; }
.heading-line { background: #1c963d; height:4px; width:80px; display:block; margin: 11px 0 0; }
.big { color: #1c963d; }

/* icons */
[class^="icons-"], [class*=" icons-"] { display: inline-block; background: url(../images/icons.png) 0 0 no-repeat; background-size: 200px 200px; }
.icons-home { background-position:-2px -2px; width: 21px; height: 19px; }
.icons-aboutus { background-position:-30px -2px; width: 22px; height: 22px; }
.icons-led-light {  background-position:-58px -2px; width: 22px; height: 23px;  }
.icons-led-tech {  background-position:-85px -2px; width: 23px; height: 22px;  }
.icons-led-project { background-position:-114px -2px; width: 21px; height: 20px;   }
.icons-led-news {  background-position:-139px -2px; width: 21px; height: 20px;  }
.icons-contact {  background-position:-164px -2px; width: 21px; height: 18px;  }
.icons-submit-btn { background-position:-5px -32px; width: 37px; height: 22px; }
.icons-led-high-bay-lights { background-position:-31px -65px; width: 26px; height: 16px; margin: 3px 0 0 0; }
.icons-led-linear-high-bay-lights { background-position:-93px -70px; width: 32px; height: 9px; margin: 7px 0 0 0; }
.icons-led-flood-lights { background-position:-159px -62px; width: 17px; height: 24px; }
.icons-led-street-lights { background-position:-31px -100px; width: 26px; height: 23px; }
.icons-led-tunnel-lights { background-position:-97px -101px; width: 25px; height: 25px; }
.icons-led-tube-lights { background-position:-165px -99px; width: 28px; height: 25px; }
.icons-led-recessed-lights { background-position:-37px -134px; width: 24px; height: 24px; }
.icons-led-commercial-lights { background-position:-37px -134px; width: 24px; height: 24px; }
.icons-led-stadium-lights { background-position:-103px -134px; width: 28px; height: 25px; }
.icons-led-growing-lights { background-position:-163px -134px; width: 28px; height: 25px; }

.category-menu li a:hover .icons-led-high-bay-lights, .icons-led-high-bay-lightsactive { background-position:-1px -65px; width: 26px; height: 16px; margin: 3px 0 0 0; }
.category-menu li a:hover .icons-led-linear-high-bay-lights, .icons-led-linear-high-bay-lightsactive { background-position:-59px -70px; width: 32px; height: 9px; margin: 7px 0 0 0; }
.category-menu li a:hover .icons-led-flood-lights, .icons-led-flood-lightsactive { background-position:-134px -62px; width: 17px; height: 24px; }
.category-menu li a:hover .icons-led-street-lights, .icons-led-street-lightsactive { background-position:-1px -100px; width: 26px; height: 23px; }
.category-menu li a:hover .icons-led-tunnel-lights, .icons-led-tunnel-lightsactive { background-position:-67px -101px; width: 25px; height: 25px; }
.category-menu li a:hover .icons-led-tube-lights, .icons-led-tube-lightsactive { background-position:-130px -99px; width: 28px; height: 25px; }
.category-menu li a:hover .icons-led-recessed-lights, .icons-led-recessed-lightsactive { background-position:-7px -134px; width: 24px; height: 24px; }
.category-menu li a:hover .icons-led-commercial-lights, .icons-led-commercial-lightsactive { background-position:-7px -134px; width: 24px; height: 24px; }
.category-menu li a:hover .icons-led-stadium-lights, .icons-led-stadium-lightsactive { background-position:-68px -134px; width: 28px; height: 25px; }
.category-menu li a:hover .icons-led-growing-lights, .icons-led-growing-lightsactive { background-position:-135px -134px; width: 28px; height: 25px; }

/* Top */
.layout-boxed.nice-scroll { padding-top: 45px; }
#Top_bar { top: 45px; }
#Top_bar #logo img { display: block; }
#Top_bar .menu li ul li {  }
.menu-highlight:not(.header-creative) #Top_bar .menu > li > a { -webkit-border-radius: 3px; border-radius: 3px; background: #272727; padding:0 10px; }
.menu-highlight #Top_bar .menu > li > a span:not(.description) { line-height: 43px; padding: 0;  }
.menuo-sub-active #Top_bar .menu > li ul li.current-menu-item > a, .menuo-sub-active #Top_bar .menu > li ul li.current-menu-ancestor > a { background: rgba(33,98,167,1); }
.home-nav i, .about-nav i, .light-nav i, .tech-nav i, .project-nav i, .news-nav i, .contact-nav i { float: left; margin: 10px 5px 0 0; }
.contact-nav i { margin-top: 12px; }
.menu-highlight:not(.header-creative) #Top_bar .menu > li > a { margin: 80px 0 0; }
/*#Top_bar.is-sticky .home-nav i, #Top_bar.is-sticky .about-nav i, #Top_bar.is-sticky .light-nav i, #Top_bar.is-sticky .tech-nav i, #Top_bar.is-sticky .project-nav i, #Top_bar.is-sticky .news-nav i, #Top_bar.is-sticky .contact-nav i { margin: 3px 5px 0 0; }
#Top_bar.is-sticky .contact-nav i { margin-top: 6px; }*/
.menu-highlight:not(.header-fixed):not(.header-simple) #Top_bar.is-sticky .menu > li > a { padding: 5px 10px!important; }
#Top_bar.is-sticky #logo img:not(.svg) { max-height: 50px; }

.header-transparent #Top_bar .top_bar_left { width:100% !important;  }
.header-transparent #Top_bar .top_bar_right { display:none; }

body:not(.header-simple) #Top_bar #menu { display: none!important; }
.ubermenu-skin-black-white-2 { border: 0; background: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; margin: 80px 0 0; }
.ubermenu .ubermenu-target { padding: 0 10px; line-height: 43px; }
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target { font-weight: 500; color: #fefefe; text-transform: none; border-left: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; font-size: 13px; background: #272727; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; margin:0 2px; }
.ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover > .ubermenu-target { background: #1c963d; color: #fefefe; }
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target { color: #fefefe; background: #1c963d; }
.is-sticky .ubermenu-skin-black-white-2 { margin: 8px 0 0; }
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-item-header > .ubermenu-target { font-weight: bold; color: #272727; font-size: 16px; text-transform:uppercase; }
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-item-header > .ubermenu-target:hover { color: #1c963d; }
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-target { color: #1c963d; font-size: 14px; }
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-target:hover, .ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-active > .ubermenu-target { color: #272727; }
.ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target { padding: 10px 10px; line-height: normal; }
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-full_width { width: auto; }
.ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active > .ubermenu-submenu-drop { margin-top: 4px; padding: 20px 20px 10px; width: 100%; box-sizing: border-box; }
.ubermenu ul li ul li i { display:none; }
.ubermenu ul li ul li a.ubermenu-target { padding: 0 20px; }
.ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target { padding: 0 20px; margin: 0 0 20px; }
.ubermenu .ubermenu-item-layout-image_left>.ubermenu-image { border:2px solid #eaeaea; }
.ubermenu .ubermenu-item-layout-image_left>.ubermenu-target-title { padding-left: 116px; position: absolute; top: 50%; transform: translateY(-50%); }
.ubermenu .ubermenu-autocolumn, .ubermenu .ubermenu-submenu-type-stack { padding-top: 0; }
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack > .ubermenu-target { border-bottom: 0; }

/* Banner */
.home-banner-wrap img { display:block; }
.banner-heading { font-size: 48px !important; line-height: 48px !important; }
.banner-txt { font-size: 17px !important; line-height: 25px !important; }

/* Home */
.home-clients-wrap { padding-top: 61px !important; padding-bottom: 44px !important; }
.home-clients-wrap .heading { margin-bottom: 18px; color:#fff; }
.home-clients-wrap .item { float:left; }
.home-product-wrap { padding-top: 61px !important; }
.home-product-listing .item { float:left; }
.product-block { font-family: "Poppins", Arial, Tahoma, sans-serif; font-weight: 300; text-align:center; border-top: 1px solid #ececec; float: left; }
.product-block a, .product-block span { display:block; }
.product-block .product-info { background:#1a1a1a; padding: 40px 0 0; }
.product-block .product-img { border-right: 1px solid #ececec; }
.product-block .product-img img { display:block; }
.product-block .product-info .product-txt { font-size:15px; color: #a4a4a4; line-height: 23px; margin: 0 0 20px; padding: 0 20px; height: 170px; }
.product-block .product-info .product-txt .product-name { color: #fff; font-weight: 300; line-height: 30px; text-transform:none; margin: 0 0 22px; }
.product-block .product-info .product-btn span { background: #1c963d; float:right; line-height: 42px; padding:0 20px; font-size:13px; color: #fff; font-weight:500; }
.product-block a:hover .product-btn span { background:#272727; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition: all .3s ease-in-out; } 
.home-product-listing .owl-item:nth-child(even) .item .product-block .product-info { background: #2d2d2d; }
.home-product-listing .owl-item:last-child .item .product-block .product-img { border-right: 0; }
.home-news-wrap { padding-top: 61px !important; padding-bottom: 61px !important; }
.home-news-wrap .home-news-lt .column_attr { padding: 30px 15px 0 0; font-size:18px; line-height:30px; }
.home-news-wrap .home-news-lt ul { margin:48px 0 0; }
.home-news-wrap .home-news-lt ul li { float:left; width:50%; margin: 0 0 42px; background: none; padding: 0; }
.home-news-wrap .home-news-lt ul li i { float:left; }
.home-news-wrap .home-news-lt ul li span { font-size:18px; text-transform:uppercase; color: #1a1a1a; font-weight:500; line-height: 20px; display: block; margin: 0 0 0 58px; }
.home-news-wrap .home-news-lt ul li i { width: 42px; height: 42px; border-radius: 50%; }
.home-news-wrap .home-news-lt ul li .green-icon { background: #1c963d; }
.home-news-wrap .home-news-lt ul li .black-icon { background: #1a1a1a; }
.home-news-wrap .home-news-lt ul li .gray-icon { background: #959595; }
.home-news-wrap .home-news-lt ul li .orange-icon { background: #f99800; }
.home-news-wrap .home-news-rt .one-second.column { width: 50%; margin: 0; }
.home-news-wrap .home-news-rt .mcb-wrap-inner { padding: 0 0 0 15px; }
.home-news-wrap .home-news-rt a:hover img { -webkit-filter: grayscale(1); filter: grayscale(1); }
.home-application-wrap { padding-top: 61px !important; padding-bottom: 61px !important; }
.home-application-wrap .item { float:left; }
.home-application-wrap .item .app-block { position:relative; display:block; margin: 0 6px; }
.home-application-wrap .item .app-name { background: #1c963d; position:absolute; left:0; bottom: 65px; font-size:25px; font-weight:500; width:100%; color: #fff; text-align:center; text-transform: uppercase; padding: 21px 0; }
.home-application-wrap .item .app-block:hover .app-name { background: #272727; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.home-contact-wrap { padding-top: 61px !important; padding-bottom: 61px !important; }
.home-contact-wrap .icons-submit-btn { margin: 25px 7px 0 0; float: left; }
.home-contact-wrap input[type="date"], .home-contact-wrap input[type="email"], .home-contact-wrap input[type="number"], .home-contact-wrap input[type="password"], .home-contact-wrap input[type="tel"], .home-contact-wrap input[type="text"], .home-contact-wrap select, .home-contact-wrap textarea { color:#f9f9f9; background: #585858; }
.home-contact-wrap .one-second.column { width: 23%; }
.home-contact-wrap span.wpcf7-form-control-wrap { margin-bottom: 15px; }
.home-contact-wrap span.wpcf7-form-control-wrap.your-enquiry { margin-bottom: 6px; }

/* Subpage */
#Content { padding-top: 100px; }
#Subheader { padding: 207px 0 53px; }
.subheader-both-center #Subheader .breadcrumbs { margin-top: 10px; font-weight: 500; }
#Subheader ul.breadcrumbs li span { margin: 0; opacity: 1; filter: alpha(opacity=100); }
#breadcrumbs { margin-top: 10px; font-weight: 500; text-align:center; color: #7c7c7c; }
#breadcrumbs a { color: #7c7c7c; }
#breadcrumbs a:hover { color: #1c963d; }

/* About Us */
.aboutus-wrap { padding-top: 0 !important; padding-bottom: 60px !important; }
.aboutus2-wrap { padding-top: 100px !important; padding-bottom: 60px !important; }
.aboutus-wrap h3 { margin:0 0 17px; }
.aboutus-wrap h3:before { border-left: 4px solid #1c963d; }
.aboutus2-wrap h3 { text-transform:none; font-size:30px; line-height:34px; border-left: 4px solid #1c963d; padding:0 0 0 15px; }
.aboutus2-wrap .one-second.column:first-child h3, .aboutus2-wrap .one-second.column:nth-child(2) h3 { margin-bottom: 33px; }
.aboutus2-wrap .one-second.column:nth-child(3) h3 { margin-bottom: 10px; min-height:67px; }
.aboutus2-wrap .one-second.column:last-child h3 { margin-bottom: 44px; }

/* LED Lighting */
.category-menu { border: 1px solid #e0e0e0; margin: 0 37px 50px 0; }
.category-menu li:first-child { font-size:23px; font-weight:700; color:#fff; background: #272727; padding:14px 25px; text-transform:uppercase; border:0; }
.category-menu li { border-bottom: 1px solid #e0e0e0; padding: 19px 25px; font-size: 14px; }
.category-menu li a { color: #272727; font-weight:600; }
.category-menu li a:hover, .category-menu li a.active { color: #1c963d; }
.category-menu li span { float:left; width:32px; margin-right: 15px; }
.category-menu li:last-child { border-bottom: 0; }
.led-lighting-wrap {}
.led-lighting-wrap .main-title { color: #1c963d; text-transform: none; margin:0 0 20px; }
.led-lighting-wrap .prod-desc { margin: 0 0 50px; } 
.led-lighting-wrap .prod-sub-title { margin: 0 0 18px; } 
.led-lighting-wrap .sub-cat-listing { border-bottom:1px solid #eaeaea; margin:0 0 35px; padding:0 0 45px; }
.led-lighting-wrap .sub-cat-listing:last-child { border-bottom:0; margin:0 0 35px; }
.led-lighting-wrap .sub-cat-img { display:block; border:1px solid #eaeaea; padding:25px; } 
.led-lighting-wrap .sub-cat-listing ul { clear:both; border-bottom: 1px dashed #cfcfcf; padding:0 0 25px; margin:0 0 25px; }
.led-lighting-wrap .sub-cat-listing ul li { float:left; margin: 0 15px 0 0;  }
.led-lighting-wrap .sub-cat-listing ul.control-wrap li { margin: 0 2px 0 0; }
.led-lighting-wrap .sub-cat-listing ul li img { display:block; }
.led-lighting-wrap .sub-cat-listing ul li.heading { font-size: 14px; width:106px; font-weight:600; margin:0; line-height:19px; }
.led-lighting-wrap .sub-cat-listing ul li.heading.angle-heading { margin: 12px 0; }
.led-lighting-wrap .sub-cat-listing ul li.heading.control-heading { margin: 12px 0; }
.led-lighting-wrap .sub-cat-listing ul:last-child { border-bottom: 0 dashed #cfcfcf; padding:0; margin:0; }
.cat-icon-wrap li { text-align: center; font-size: 13px; line-height: 15px; font-weight: 600; float:left; margin: 0 10px 10px 0; }
.cat-icon-wrap li i { text-align:center; display:block; margin:0 0 12px; height:34px; }
.cat-icon-wrap li i.iconIK { background: url(../../../uploads/2017/11/ik_icon.png) no-repeat center 0; width:30px; }
.cat-icon-wrap li i.iconIP { background: url(../../../uploads/2017/11/ip_icon.png) no-repeat center 0; width:42px; }
.cat-icon-wrap li i.iconHours { background: url(../../../uploads/2017/11/hours_icon.png) no-repeat center 0; }
.cat-icon-wrap li i.iconCRI { background: url(../../../uploads/2017/11/cri_icon.png) no-repeat center 0; }
.cat-icon-wrap li i.iconIMW { background: url(../../../uploads/2017/11/im_w_icon.png) no-repeat center 0; width:37px; }
.cat-icon-wrap li i.iconWATTS { background: url(../../../uploads/2017/11/watts_icon.png) no-repeat center 0; width:53px; }
.cat-icon-wrap li i img { display:inline-block; }
.led-lighting-wrap .content-wrap .ideal-application-txt { margin: 0 0 30px; }
.led-lighting-wrap .content-wrap .additional-intelligent-txt ul li { float:none; list-style: none; background: url(../images/bullet.png) no-repeat 0 1px; background-size: 22px 22px; padding:0 0 0 32px; }
#comments { display:none; }
.led-lighting-block { margin-bottom: 50px; }
.led-section-wrap { margin:0 0 50px; }
.led-section-wrap .heading { font-size:34px; font-weight:400; font-family: "AdventPro-Regular", Arial, Helvetica, sans-serif; text-transform:none; line-height: 38px; margin: 0 0 30px; }
.led-section-wrap .c-logo { margin: 0 0 40px; }
.led-section-wrap .c-logo span { float:left; margin:0 20px 0 0; }
.led-section-wrap .c-logo span:last-child { margin:0; }
.led-section-wrap .c-logo span img { display:block; height: 36px !important; }
.led-section-wrap .cat-icon-wrap { margin: 0 0 20px; }
.led-section-wrap .content-wrap { font-size:15px; line-height: 20px; margin: 0 0 40px; }
.led-section-wrap .content-wrap .big { font-size:16px; line-height:17px; margin: 0 0 15px; }
.led-section-wrap .content-wrap .ideal-application-txt { margin: 0 0 30px; }
.led-section-wrap .content-wrap .additional-intelligent-txt ul li { background: url(../images/bullet2.png) no-repeat 0 4px; background-size: 14px 12px; padding: 0 0 0 21px; }
.led-section-wrap .control-wrap li { margin: 0 9px 0 0; float:left; }
.led-section-wrap .control-wrap li:first-child { font-size:13px; font-weight:600; color: #1c963d; margin:0 0 15px; float:none; } 
.led-section-wrap .control-wrap li:last-child { margin: 0; }
.led-section2-wrap { margin:0 0 50px; }
.led-section2-wrap .btm-brd { border-bottom: 1px solid #e7e7e7; padding: 0 0 20px; }
.led-section2-wrap .model-no { font-family: "AdventPro-Regular", Arial, Helvetica, sans-serif; text-transform:none; font-size:37px; }
.led-section2-wrap .speci-block ul li:nth-child(odd) { background: #f0f0f0; }
.led-section2-wrap .speci-block ul li span { display:inline-block; width: 49%; box-sizing: border-box; padding: 7px 0; font-size: 13px; font-weight: 500; }
.led-section2-wrap .speci-block ul li span:first-child { padding-left: 19px; }
.led-section2-wrap .speci-block ul li span:last-child { padding-right: 19px; }
.led-section2-wrap .package-block { margin: 56px 0 0; }
.led-section2-wrap .photometric-details-tab .photometric-spec-txt { font-weight:600; font-size:22px; margin:0 0 25px; }
.led-section2-wrap .photometric-details-tab .cri-txt { font-size:42px; font-family: "AdventPro-Light", Arial, Helvetica, sans-serif; margin:0 0 45px; line-height: 42px; }
.led-section2-wrap .photometric-details-tab .angles-wrap li.heading { font-size: 14px; width: 106px; font-weight: 600; margin: 12px 0; line-height: 19px; }
.led-section2-wrap .photometric-details-tab .angles-wrap  li { float: left; margin: 0 15px 10px 0; position: relative; }
.led-section2-wrap .photometric-details-tab .angles-wrap  li img { display:block; }
.led-section2-wrap .photometric-details-tab .angles-wrap  li .beam-angle-txt { position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); width: 100%; font-size: 9px; font-weight: 700;   text-align: center; }
.led-section2-wrap .photometric-details-tab .cri-wrap li { float:left; font-weight:600; font-size:13px; margin:0 15px 0 0; }
.led-section2-wrap .photometric-details-tab .cri-wrap li:last-child { margin:0; }
.led-section2-wrap .photometric-details-tab .cri-wrap li .cri-icon { border:2px solid #e2e2e2; background: #fefef9; float:left; width:24px; height:24px; border-radius: 50%; margin:0 5px 0 0; }
.led-section2-wrap .photometric-details-tab .cri-wrap li .cri-icon.cri-icon1 { background: #eed3c3; }
.led-section2-wrap .photometric-details-tab .cri-wrap li .cri-icon.cri-icon2 { background: #fff2d8; }
.led-section2-wrap .download-tab .download-txt { font-weight: 600; font-size: 22px;  }
.led-section2-wrap .download-tab .download-txt span { margin:12px 0 0; display:block; font-size:42px; font-family: "AdventPro-Light", Arial, Helvetica, sans-serif; font-weight:normal; line-height: 42px; }
.led-section2-wrap .download-tab .pdf-download-btn { display:block; background: #1c963d; color: #fff; font-weight:600; font-size:18px; padding: 15px 20px; text-transform:uppercase; }
.led-section2-wrap .download-tab .pdf-download-btn .pdf-icon { background: url(../images/pdf_icons.png) no-repeat 0 0; float:left; width:46px; height: 49px; margin:0 10px 0 0; }
.led-section3-wrap { margin:0 0 50px; }
.led-section2-wrap .download-tab .pdf-download-btn:hover { background: #272727; }
.single-product-block a { border:2px solid #272727; padding:0px 20px 25px; display:block; text-align:center; }
.single-product-block a .product-info { font-size:15px; display: block; line-height: 19px; color: #272727; }
.single-product-block a .product-info .product-model { display:block; font-size:18px; color: #1c963d; margin:0 0 10px; line-height: normal; }
.single-product-block a:hover, .single-product-block a.active { border:2px solid #1c963d; }
.flex-direction-nav a { width: 30px; height: 30px; margin: -15px 0 0; }
.flex-direction-nav a:before { font-size: 28px; }
.flexslider { margin: 0; }
#led-carousel.flexslider .slides > li { border: 1px solid #e5e5e5; }
#led-carousel.flexslider .slides > li:hover, #led-carousel.flexslider .slides > li.flex-active-slide { border: 1px solid #1c963d; }
.product-list.owl-carousel .owl-stage-outer { z-index: 1; }
.product-list.owl-theme .owl-nav { margin-top: 0; position: absolute; width: 100%; top: 38%; transform: translateY(-50%); z-index: 0; }
.product-list.owl-theme .owl-nav [class*=owl-] { position:absolute; margin: 0; background: #1a1a1a; border-radius:0; padding: 18px 14px 16px; }
.product-list.owl-theme .owl-nav .owl-prev { left: -53px; }
.product-list.owl-theme .owl-nav .owl-next { right: -53px; }
.product-list.owl-theme .owl-nav i { font-size: 17px; }

/* LED Projects */
.led-projects-wrap {}
.led-projects-wrap h3 { text-transform:none; font-size:30px; margin-bottom: 20px; }

/* Contact Us */
.contact-add-lt .column_attr { padding:25px; color: #fff; }
.contact-add-lt .column_attr a, .contact-add-lt .column_attr span { margin: 0 0 0 27px; display: block; color: #fff; }
.contact-add-lt .column_attr i { float:left; font-size: 20px; margin: 1px 0 0; }
.contact-add-lt .column_attr i.fa-envelope { font-size: 16px; margin: 4px 0 0; }
.contact-add-lt .column_attr i.fa-mobile { font-size: 35px; margin:0; }
.contact-add-lt .tel-email p { margin:0; clear:both; }
.contact-add-lt .tel-email p:last-child a { padding: 6px 0 0 0; }
.contact-add-lt .column_attr a:hover { color: #272727; }
.contactus-wrap ::-webkit-input-placeholder {  color: #959595; } /* Firefox 18- */
.contactus-wrap :-moz-placeholder { color: #959595; opacity:1;  } /* Firefox 19+ */
.contactus-wrap ::-moz-placeholder { color: #959595; opacity:1; }
.contactus-wrap :-ms-input-placeholder { color: #959595; }
.contactus-wrap input[type="email"], .contactus-wrap input[type="text"], .contactus-wrap select, .contactus-wrap textarea { padding: 12px 0; font-size: 15px; border-bottom: 1px solid #bcbcbc; background: none; border-width: 0 0 1px; color: #2d2d2d; box-shadow: none; -webkit-box-shadow: none; }
.contactus-wrap input[type="email"]:focus, .contactus-wrap input[type="text"]:focus, .contactus-wrap select:focus, .contactus-wrap textarea:focus { border-bottom: 1px solid #1c963d; background: none !important; border-width: 0 0 1px; color: #2d2d2d; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.contactus-wrap .icons-submit-btn { margin: 25px 7px 0 0; float: left; }
.contact-map-wrap { -webkit-filter: grayscale(100%); filter: grayscale(100%); }

/* News */
.blog_wrapper .post-item { margin-bottom: 40px; padding-bottom:40px; border-bottom: 1px solid #e5e5e5; }
.blog_wrapper .post-item:last-child { border-bottom: 0; padding-bottom:0; }
.blog_wrapper h4, .news-details-wrap h4 { margin: 0 0 20px; }
.blog_wrapper .big { margin: 0 0 7px; }
.blog_wrapper .post-footer { background: none; padding: 0; overflow: hidden; line-height: normal; }
.blog_wrapper .post-footer .post-links { border-left-width: 0; float: left; padding: 0; }
.blog_wrapper .post-footer .icon-doc-text { display:none; }
.blog_wrapper .post-footer .post-more { background: #1c963d; font-size: 17px; font-weight: 600; color: #fff; padding: 12px 25px; text-transform:uppercase; display: inline-block; }
.blog_wrapper .post-footer .post-more:hover { background: #2d2d2d; }
.news-details-wrap .news-back-wrap { margin: 40px 0; }
.news-details-wrap table { width: 100%; margin-bottom: 25px; border: 1px solid rgba(0,0,0,.08); }
.news-details-wrap table th { color: #fff; }
.news-details-wrap p { overflow:hidden; }
.news-details-wrap .alignleft { float: left; margin: 0 15px 0 0; }
.news-details-wrap .the_content_wrapper ul { margin: 0 0 30px 0; }
.aside_right .widget-area { border-left-width: 0; }
.widget-area:before {  background: none; visibility: visible; }
.widget_search input[type="text"] { border: 11px solid #efefef; background: #fff; color: #2d2d2d; }
.widget_search input[type="text"]:focus { border: 11px solid #efefef !important; background: #fff !important; }
.widget_search ::-webkit-input-placeholder {  color: #959595; } /* Firefox 18- */
.widget_search :-moz-placeholder { color: #959595; opacity:1;  } /* Firefox 19+ */
.widget_search ::-moz-placeholder { color: #959595; opacity:1; }
.widget_search :-ms-input-placeholder { color: #959595; }
.rpwwt-widget h3 { font-size: 18px; line-height: 22px; }
.rpwwt-widget ul li a { display: block; border: 3px solid #1c963d; }
.rpwwt-widget ul li img { display: block; float: none; margin: 0; }
.rpwwt-widget ul li span { background: #1c963d; font-size: 18px; color: #fff; display: block; padding: 15px 20px; line-height: 20px; }
#rpwwt-recent-posts-widget-with-thumbnails-2 img { max-width: 100%; }
.rpwwt-widget ul li a:hover { border: 3px solid #272727; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.rpwwt-widget ul li a:hover span { background: #272727; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }

.recent-post-list a, .recent-post-list img { display:block; }
.recent-post-list a { border: 3px solid #1c963d; margin:0 0 25px; }
.recent-post-list a .post-title { background: #1c963d; font-size: 18px; color: #fff; display: block; padding: 15px 20px; line-height: 20px; }
.recent-post-list a:hover { border: 3px solid #272727; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.recent-post-list a:hover .post-title { background: #272727; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }

/* Footer */
#Footer { font-size:14px; }
.widget_nav_menu ul { list-style-type: none; padding: 5px 10px 5px 0; background: none; }
.widget_nav_menu ul li:after { display:none; }
.widget_nav_menu ul li a { padding: 0 0 6px; line-height:normal; }
#Footer .widgets_wrapper { padding: 82px 0 26px !important; }
#Footer .widgets_wrapper .container .one-fourth.column:first-child { width:22%; }
#Footer .widgets_wrapper .container .one-fourth.column:nth-child(2) { width:14%; }
#Footer .widgets_wrapper .container .one-fourth.column:nth-child(3) { width:22%; }
#Footer .widgets_wrapper .container .one-fourth.column:last-child { width:34%; }
#Footer h4 { font-size: 18px; line-height: 18px; font-weight: normal; text-transform:uppercase; margin: 0 0 31px; }

#Footer .footer-sm .sm-c { width: 36px; height: 36px; border:2px solid #fff; display:inline-block; line-height:36px; text-align:center; border-radius:50%; font-size:18px; }
#Footer .footer-sm .sm-c:hover { border:2px solid #1c963d; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
#Footer .footer-tel-email a { color:#1c963d; }
#Footer .footer-tel-email a:hover { color:#ffffff; }
#Footer .es_lablebox { display:none; }
#Footer .es_widget_form .es_textbox { padding-bottom: 0; margin: 0 130px 0 0; }
#Footer .es_widget_form input[type="email"] { padding: 13px 20px; width:100%; box-sizing:border-box; margin:0; background: #343737; color: #fff; }
#Footer .es_widget_form .es_button { padding-top: 0; padding-bottom: 0; float:right; margin: -46px 0 0; }  
#Footer .es_widget_form .es_button input[type="submit"] { margin:0; background: #1c963d; color: #fff; text-transform:uppercase; padding:13px 22px; font-weight:600; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
#Footer .es_widget_form .es_button input[type="submit"]:hover { background: #272727; }
#Footer .es_widget_form .es_msg { color: #1c963d; text-align: center;}
#Footer .footer-logo { display:block; margin: 0; } 
#Footer .footer-logo span { display: inline-block; margin:0 10px 0 0; } 
#Footer .footer-logo span:last-child { margin:0; }

@media only screen and (max-width: 1024px) {
	/* Top */
	body:not(.header-simple) #Top_bar #menu { display: block!important; }
	.ubermenu-responsive-default.ubermenu { display: none!important; }
	.ubermenu, .ubermenu-skin-black-white-2 { display: none; }
	.home-nav i, .about-nav i, .light-nav i, .tech-nav i, .project-nav i, .news-nav i, .contact-nav i { float: left; margin: 0 10px 0 0; }
	.contact-nav i { margin-top: 0; }
	#Side_slide #menu ul li a { font-size: 13px; }
	/* LED Projects */
	.led-projects-wrap h3 { text-transform:none; font-size:25px; }
	/* LED Product */
	.category-menu { margin: 0 20px 30px 0; }
	.led-lighting-wrap .sub-cat-listing ul li { margin: 0 5px 0 0; }	
	.r-tabs .r-tabs-nav { padding: 0 125px; }
	.led-section2-wrap .photometric-details-tab .cri-txt { font-size: 35px; }
	.led-section2-wrap .download-tab .pdf-download-btn { font-size: 15px; line-height: 15px; }
	.led-section2-wrap .download-tab .pdf-download-btn .pdf-icon { width: 23px; height: 25px; background-size: 23px 25px; }
	.led-section2-wrap .speci-block ul li span { line-height: 14px; }
	.led-section2-wrap .speci-block ul li span:first-child { padding-left: 10px; }
	.led-section2-wrap .speci-block ul li span:last-child { padding-right: 10px; }
	.product-list.owl-theme .owl-nav { top: 40%; }
	.product-list.owl-theme .owl-nav [class*=owl-] { padding: 8px 9px 6px; }
	.product-list.owl-theme .owl-nav .owl-prev { left: -28px; }
	.product-list.owl-theme .owl-nav .owl-next { right: -28px; }
}

@media only screen and (max-width: 768px) {
	body { font-size: 15px; }
	h2, h3 { margin-bottom: 30px; }
	h2 span { font-size: 18px; }
	h4 { margin: 0 0 24px; }
	.btm-line { padding: 0; }
	.column_column ul li { background-size: 19px 19px; background-position: 0 0; }
	/* Top */
	#Top_bar .logo { text-align: left; }
	#Top_bar .logo #logo { margin: 0 20px; }
	/* Banner */
	.banner-heading { line-height: 20px !important; font-size: 20px !important; }
	.banner-txt { font-size: 17px !important; }
	.banner-btn {  display: none !important; }
	/* Home */
	.home-clients-wrap { padding-top: 45px !important; padding-bottom: 25px !important; }
	.home-product-wrap { padding-top: 45px !important; }
	.home-news-wrap .home-news-rt .one-second.column { width: 25% !important; margin: 0; clear: none; }
	.home-news-wrap .home-news-lt .column_attr { padding: 0; font-size: 16px; line-height: 25px; }
	.home-news-wrap .home-news-rt .mcb-wrap-inner { padding: 0; }
	.home-news-wrap .home-news-lt ul li span { font-size: 16px; }		
	.home-news-wrap, .home-application-wrap { padding-top: 45px !important; padding-bottom: 45px !important; }
	.home-application-wrap .item .app-name { font-size: 20px; }
	.home-contact-wrap { padding-top: 45px !important; padding-bottom: 30px !important; }
	.minimalist-header-no #Subheader { padding: 60px 0!important; }
	
	.section_wrapper, .container, .four.columns .widget-area { padding-left: 20px!important; padding-right: 20px!important; }
	#Content { padding-top: 45px; }
	#Subheader { background-size: cover; }
	
	/* About Us */
	.aboutus-wrap { padding-top: 0 !important; padding-bottom: 5px !important; }
	.aboutus2-wrap { padding-top: 45px !important; padding-bottom: 5px !important; }
	.aboutus2-wrap .one-second.column:first-child h3, .aboutus2-wrap .one-second.column:nth-child(2) h3, .aboutus2-wrap .one-second.column:nth-child(3) h3, .aboutus2-wrap .one-second.column:last-child h3 { margin-bottom: 25px; min-height:0; font-size: 26px; }
	/* LED Projects */
	.led-projects-wrap h3 { font-size:21px; line-height:21px; }
	.led-projects-wrap .two-third.column { width: 80% !important; clear:none; }
	.led-projects-wrap .one-third.column { width: 20% !important; clear:none; }
	/* Contact Us */
	.contact-add-lt img { height: 66px !important; }
	.contact-add-lt .tel-email p { margin: 0 0 3px; }
	.contact-add-lt .column_attr i { margin: 0; }
	.contact-add-lt .column_attr i.fa-envelope { margin: 2px 0 0; }
	.contact-add-lt .tel-email p:last-child a { padding: 8px 0 0 0; }
	/* LED Product */
	.led-lighting-wrap .sub-cat-img { margin: 0 0 30px; }
	.led-lighting-wrap .one-third.mcb-wrap, .led-lighting-wrap .two-third.mcb-wrap { width: 100%; }
	.category-menu { margin: 0 0 30px 0; }
	.led-lighting-wrap .prod-sub-title, .led-lighting-wrap .main-title { font-size:19px; }
	.r-tabs .r-tabs-panel { padding: 20px 15px 15px; margin: 0; }
	.led-section2-wrap .model-no { font-size: 30px; }
	.led-section2-wrap .btm-brd { padding: 0; margin: 0 0 20px; }
	.led-section2-wrap .speci-block { margin: 0 0 20px; }
	.led-section2-wrap .package-block { margin: 0; }
	.led-section2-wrap .parameters-block-img { border: 1px solid #eee; margin: 0 0 10px; }
	.led-section2-wrap .photometric-details-tab .photometric-spec-txt { font-size: 20px; line-height: 28px; }
	.led-section2-wrap .photometric-details-tab .cri-txt { font-size: 30px; }
	.led-section2-wrap .photometric-details-tab .cri-wrap li { line-height: 30px; }
	.led-section2-wrap .download-tab .download-txt { font-size: 20px; }
	.led-section2-wrap .download-tab .download-txt span { font-size: 30px; line-height: 30px; }
	.flexslider { margin: 0 0 0; }
	.flex-direction-nav a { width: 20px; height: 20px; }
	.flex-direction-nav a:before { font-size: 20px; }
	#led-carousel { display:none; }
	/* Footer */
	#Footer .widgets_wrapper { padding: 20px 0 !important; }
	#Footer #logo img { height: 66px; }
	#Footer .footer-sm .sm-c { width: 30px; height: 30px; border: 2px solid #fff; display: inline-block; line-height: 30px; text-align: center; font-size: 15px; }
	#Footer .one-fourth { width:50% !important; clear:none; }
	#Footer .footer-logo img { height: 48px; }
	#Footer .es_widget_form .es_textbox { margin: 0 100px 0 0; }
	#Footer .es_widget_form .es_button input[type="button"] { padding: 13px 15px; width: auto; }
}

@media only screen and (max-width: 640px) { 
	/* Home Clients */
	.home-clients-wrap .item, .home-application-wrap .item  { width: 100%; }
	.home-clients-wrap .item img, .home-application-wrap .item img { width: auto; display: block; margin: auto; }
	#Footer .one-fourth { width:100% !important; clear:none; }
	/* Banner */
	.banner-heading { line-height: 16px !important; font-size: 16px !important; }
	.banner-txt { font-size: 8px !important;  line-height: 8px !important; display:none !important; }
}

@media only screen and (max-width: 639px) {	
	.home-news-wrap .home-news-lt ul li { width: 100%; }
	.home-news-wrap .home-news-rt .one-second.column { width: 50% !important; }
	input[type="submit"].submit-btn, button.submit-btn { font-size: 15px; line-height: 65px; padding: 0 10px; }
	.home-contact-wrap .icons-submit-btn { margin: 22px 7px 0 0; }
	.btn { font-size: 14px; padding: 10px 20px; }
	/* About Us */
	.aboutus2-wrap .one-second.column:first-child h3, .aboutus2-wrap .one-second.column:nth-child(2) h3, .aboutus2-wrap .one-second.column:nth-child(3) h3, .aboutus2-wrap .one-second.column:last-child h3 { margin-bottom: 20px; min-height:0; font-size: 21px; line-height: 21px; }
	/* LED Product */
	#led-carousel.flexslider .slides > li { width: 90px !important; }
	.led-section-wrap .control-wrap { margin: 0 0 20px; }
	.flex-direction-nav a { width: 20px; height: 20px; margin: -10px 0 0; }
	.flex-direction-nav a:before { font-size: 20px; }
	/* Footer */
	#Footer .es_widget_form .es_textbox { margin: 0; }
	#Footer .es_widget_form .es_button { padding-top: 0; padding-bottom: 0; float: none; margin: 0 0 0; }
	#Footer .es_widget_form .es_button input[type="button"] { width: 100%; text-align: center; }
}

@media only screen and (max-width: 320px) {
	/* LED Projects */
	.led-projects-wrap .two-third.column, .led-projects-wrap .one-third.column { width: 100% !important; clear:both; }
	.led-projects-wrap .one-third.column img { width:75px; }
	/* Contact Us */
	.contact-add-lt .column_attr { padding: 7px; }
}
				 